channels[daphne]~=4.0.0
channels-redis~=4.2.0
crispy-bootstrap5~=2023.10
Django>=5.0,<6.0
django-crispy-forms~=2.1
django-extensions~=3.2.3
django-filter~=23.5
elasticsearch~=7.17.9
git+https://github.com/django-haystack/django-haystack.git#v3.3b1
django-mailer~=2.3.1
django-phonenumber-field~=7.3.0
django-polymorphic~=3.1.0
django-tables2~=2.7.0
djangorestframework~=3.14.0
django-rest-polymorphic~=0.1.10
gunicorn~=21.2.0
odfpy~=1.4.1
phonenumbers~=8.13.27
psycopg2-binary~=2.9.9
pypdf~=3.17.4
ipython~=8.20.0
python-magic~=0.4.27
requests~=2.31.0
sympasoap~=1.1
uvicorn~=0.25.0
websockets~=12.0